---

# format example:
# |808654:
# |  here is your comment in a free-form string (HTML allowed)
# |804141:
# |  another comment
# |817363:
# |  RM: to be removed - link

# debian-installer
806984:
    NO not going to be fixed…
